﻿$packageName = 'min.portable'
$url32      = 'https://github.com/minbrowser/min/releases/download/v1.10.0/Min-v1.10.0-win32-ia32.zip'
$url64      = 'https://github.com/minbrowser/min/releases/download/v1.10.0/Min-v1.10.0-win32-x64.zip'
$checksum32 = '97f83b89fdfba7b07d1006854c63a07d0e6ac7ade3e26204e8377adba781edca'
$checksum64 = '6489f61e8f1b8eee40f031f02f135fba44009669f66f95e1d57fe42e06593354'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url32" `
                             -Url64Bit "$url64" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum32" `
                             -ChecksumType "sha256" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "sha256" `
